;Settings to assign a specific caller to a selected group by phone

[<DDI>]
;Section for each DDI number

AssignCallerDirectlyToGroup=0
;Default 0 if menu is played to choose group or number of the group the caller is assigned to directly without a menu.

PlayCurrentGroupFirst=1
;Play wav file from currently assigned group first

StartAlarm=0
;Start optional alarm after the caller was assigned. (can be used for sync call to other Mobicall)

AssignGroupForKey1=
;Group number to assign caller to if key 1 is pressed

StartAlarmForKey1=
;Optional override of specified default alarm key to start fter the caller was assigned.

AssignGroupForKey2=
;Group number to assign caller to if key 2 is pressed

AssignGroupForKey3=
;Group number to assign caller to if key 3 is pressed

AssignGroupForKey4=
;Group number to assign caller to if key 4 is pressed

AssignGroupForKey5=
;Group number to assign caller to if key 5 is pressed

AssignGroupForKey6=
;Group number to assign caller to if key 6 is pressed

AssignGroupForKey7=
;Group number to assign caller to if key 7 is pressed

AssignGroupForKey8=
;Group number to assign caller to if key 8 is pressed

AssignGroupForKey9=
;Group number to assign caller to if key 9 is pressed

StartAdditionalCommandAfterAssignment=
;Start additional command after the caller was assinged to the group